System 2.0.0.0 4.0.0.0 System.Enum

This enumeration is used with the event. You examine the type of character that was received by retrieving the value of the property of the class. The property contains one of the values from the enumeration.

Specifies the type of character that was received on the serial port of the object.

- Field
  2.0.0.0
  4.0.0.0
  System.IO.Ports.SerialData

  A character was received and placed in the input buffer.

- Field
  2.0.0.0
  4.0.0.0
  System.IO.Ports.SerialData

  The end of file character was received and placed in the input buffer.